Problem with running omso-nitb

Harald Welte laforge at gnumonks.org
Fri Jul 15 14:12:57 UTC 2016


Hi Gof,

On Fri, Jul 15, 2016 at 01:34:51AM +0200, Gof . wrote:
> I got most off the tools working on a Debian 8.5, but when i try to run 

If you're on debian, why not simply give the nightly debian packages a
try, which we publish for our user base?   At least as a first step,
before trying to build the full stack yourself.
-- 
- Harald Welte <laforge at gnumonks.org>           http://laforge.gnumonks.org/
============================================================================
"Privacy in residential applications is a desirable marketing option."
                                                  (ETSI EN 300 175-7 Ch. A6)


More information about the OpenBSC mailing list